<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="content-language" content="en">
	<meta http-equiv="content-type" content="text/html; charset=utf-8">

	<title>{{ if .Title }}{{ .Title }} - {{ end }}PassBeyond</title>
	<meta content="{{ if .Title }}{{ .Title }} - {{ end }}PassBeyond" property="og:title">
	<meta content="{{ if .Title }}{{ .Title }} - {{ end }}PassBeyond" property="og:site_name">
	<meta content="{{ if .Title }}{{ .Title }} - {{ end }}PassBeyond" name="twitter:title">

	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Expires" content="0">
	<meta http-equiv="Pragma" content="no-cache">
	<meta name="robots" content="noindex, follow">
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
	<meta name="theme-color" content="#2c3e50">
	<meta name="msapplication-TileColor" content="#2c3e50">
	<link href="https://{{ .BaseDomain }}/style/error-style.css" rel="stylesheet" type="text/css">
	<link href="https://{{ .BaseDomain }}/style/fonts.css" rel="stylesheet" type="text/css">
	<link href="https://{{ .BaseDomain }}/assets/favicon.ico" rel="icon" type="image/x-icon">
</head>

<body>
	<main class="wrapper">
		<header>
			{{ .Title }}
		</header>

		<main>
			<div class="content">
				{{ .Message }}
			</div>
		</main>

		<footer>
		{{ if .Footer }}
			<div class="service">{{ .Footer }}</div>
		{{ end }}
			<div class="support">
				<a href="https://bella.network/passbeyond?utm_source=passbeyond">PassBeyond</a>
			</div>
		</footer>
	</div>
</body>
</html>
